[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.GetSplitterHeight

GetSplitterHeight - returns the value of the height of the splitter needed to control this docking processGetSplitterHeight -

## Declaration

Source position: ldocktree.pas line 254

`public function TCustomAnchoredDockManager.GetSplitterHeight(`
`Splitter: TControl`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.